@import "default.css";

/* HEADER TOP */
#header-top{
    background: var(--dvc);
    color: var(--w2c);
}
#header-top li a{
    color: var(--wc);
}
.top-menu ul li {
    font-weight: 400;
    font-size: 15px;
    line-height: 16px;
    border-right: 1px solid var(--w2c);
}
.top-menu ul li a:hover{
    color: var(--ac);
}
.top-menu ul li:last-child{
    border-right: none;
}

.dropdown-toggle::after {
    display: none;
}
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    background: none;
    font-weight: 400;
    color: var(--w2c);
    font-size: 15px;
}

.dropdown-menu {
    min-width: 170px;
    padding: 15px 20px;
    margin: 0;
    text-align: left;
    list-style: none;
    background: #f8fdff;
    box-shadow: 0px 20px 24px rgba(0, 0, 0, 0.2);
    background-clip: none;
    border: 0;
    border-radius: 7px;
}
.dropdown-menu li {
    font-weight: 500;
    font-size: 15px;
    border-bottom: 1px solid var(--gc);
    padding: 15px 0px;
}
#header-top .dropdown li a{
    color: var(--ac);
    display: block;
}
#header-top .dropdown li a:hover{
    color: var(--pc);
}

/*HEADER*/
header {
    background: var(--wc);
    transition: .4s;
}
.logo img {
    max-width: 205px;
}
.logo i {
    font-size: 22px;
    padding: 8px;
    padding-right: 0;
    transition: .2s;
}
.logo i:hover {
    color: var(--sc);
    cursor: pointer;
}
.menubar ul {
    text-align: right;
}
.menubar ul li {
    display: inline-block;
}
.menubar ul li {
    padding: 20px 0px;
}
.menubar ul li a {
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
    display: inline-block;
    padding: 7px 15px;
    color: var(--ac);
    transition: .4s ease;
}
.menubar ul li a:hover{
    color: var(--pc);
}
.menubar ul li .active{
    color: var(--pc);
}

.cart {
    position: relative;
    margin-right: 40px;
}
.quantity h6 {
    position: absolute;
    font-weight: 600;
    font-size: 16px;
    color: var(--dvc);
    left: 50px;
    top: 2px;
}
.quantity p {
    position: absolute;
    font-weight: 400;
    font-size: 12px;
    color: var(--dvc);
    left: 45px;
    top: 15px;
}
/*HEADER*/

/*MOBILE MENU*/

/*ACCORDION CUSTOM*/
.mobile-logo img {
    width: 150px;
    padding: 10px 0;
    margin-left: 10px;
}
.mobile-logo i {
    font-size: 20px;
    float: right;
    margin: 5px 20px;
    color: var(--pc);
    cursor: pointer;
    padding: 5px;
}
.mobile-logo i:hover {
    color: var(--sc);
}
.custom.accordion-button {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    -webkit-transition: .4s;
    transition: .4s;
    color: var(--psb);
    font-weight: 400;
}
.custom.accordion-button:hover {
    color: var(--sc);
}
.custom.accordion-button:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-top: 1px solid #ccc;

}
.custom.accordion-button:not(.collapsed) {
    color: var(--sc);
    background: var(--rc);
    -webkit-transform: none;
    transform: none;
    font-weight: 400;
}
.custom.accordion-button:not(.collapsed)::after {
    background-image: none;
    content: "\f068";
    font-family: 'FontAwesome';
    -webkit-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
}
.none.accordion-button:not(.collapsed)::after {
    content: none;
    -webkit-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
}
.custom.accordion-button::after {
    background-image: none;
    content: "\f067";
    font-family: 'FontAwesome';
}
.none.accordion-button::after {
    content: none;
}
.custom.accordion-body {
    padding: 0 0px;
}
.custom.accordion-body ul {
    padding: 0;
    margin: 0;
}
.custom.accordion-body ul li {
    list-style: none;
    padding: 8px 0;
    -webkit-transition: .4s;
    transition: .4s;
}
.custom.accordion-body ul li a {
    text-decoration: none;
    font-size: 15px;
    text-transform: capitalize;
    color: var(--pc);
    font-weight: 400;
    display: inline-block;
    margin-left: 40px;
}
.custom.accordion-body ul li a i {
    font-size: 10px;
    margin-right: 5px;
}
.custom.accordion-body ul li:hover {
    color: var(--wc);
    background: var(--rc);
}
.custom.accordion-body ul li:hover a {
    color: var(--sc);
}
.custom.accordion-item a {
    text-decoration: none;

}
.accordion-button.custom i {
    padding: 0 10px;
}
/*ACCORDION CUSTOM END*/
.mobile-menu {
    width: 350px;
    position: fixed;
    left: -380px;
    top: 0;
    z-index: 2;
    background: var(--wc);
    height: 100%;
    overflow: auto;
    transition: .4s;
    padding: 10px 0;
}

#mobileOverlay {
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: rgba(101, 41, 145, 0.71);
    z-index: 1;
    cursor: pointer;
}

.mobileAdd {
    left: 0 !important;
}

.mobile-overlay {
    position: inherit !important;
}
/*MOBILE MENU END*/

/* BANNER PART CSS START */
#banner{
    background-image: url(../img/photos/banner/banner-orioginal.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner-overlay {
    background-color: #240052c2;
}
.banner-content h2{
    color: var(--wc);
}
.banner-content h2 span{
    color: var(--pyc);
}
.banner-content h6{
    color: var(--wc);
    line-height: 30px;
}

.search-bar input {
    font-weight: 400;
    font-size: 18px;
    color: var(--wc);
    width: 85%;
    height: 50px;
    line-height: 50px;
    background: none;
    border: 1px solid var(--wc);
    border-right: none;
    border-radius: 10px;
    outline: none;
    padding-left: 10px;
}
.search-bar input::placeholder{
    color: var(--wc);
}
.search-bar button{
    background: none;
    width: 10%;
    border: 1px solid var(--wc);
    border-left: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.banner-img img{
    max-height: 390px;
}
/* BANNER PART CSS END */

/* WORK PART CSS START */
.work-card{
    background: var(--bc);
    padding: 15px;
    /* box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.12); */
    border-radius: 10px;
    height: 100%;
}
.work-card img{
    max-width: 130px;
    max-height: 130px;
}
.work-card h6{
    color: var(--ac);
}
.work-card:hover h6{
    color: var(--pc);
}
/* WORK PART CSS END */

/* LARGEST MAN POWER CSS START */
#largest-man-power{
    background-image: url(../img/photos/largest-man-power-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.largest-man-power-overlay {
    background: #240052eb;
}
#largest-man-power h2{
    text-transform: uppercase;
    color: var(--wc);
    width: 60%;
}
#largest-man-power span{
    color: var(--pyc);
}

.signup-btn a{
    font-weight: 600;
    font-size: 16px;
    color: var(--ac);
    background: var(--pyc);
    padding: 15px 40px;
    transition: .4s ease;
}
.signup-btn a:hover{
    background: var(--pc);
    color: var(--wc);
}
/* LARGEST MAN POWER CSS END */

/* SERVICE PART CSS START */
#service-part{
    background: var(--wc);
}
.service-card img{
    width: 100%;
    border-radius: 10px;
    max-height: 360px;
}
.service-card h6{
    color: var(--ac);
}
/* SERVICE PART CSS END */

/* ABOUT US PART CSS START */
#aboutus{
    background: #F1FDFF;
    height: 600px;
}
.aboutus-img{
    position: relative;
}
.img1 img {
    position: absolute;
    left: 0px;
    top: 75px;
    content: '';
}
.img2 img {
    position: absolute;
    left: 50px;
    top: 135px;
    content: '';
}
.img3 img {
    position: absolute;
    left: -150px;
    top: 235px;
    content: '';
}

.aboutus-text{
    margin-top: 50%;
    transform: translateY(-58%);
}
.aboutus-text h6{
    font-size: 15px;
    color: var(--pc);
}
.aboutus-text h4{
    color: var(--ac);
}
/* ABOUT US PART CSS END */

/* SERVICE PART CSS START */
.service-text{
    font-size: 16px;
}
/* SERVICE PART CSS END */


/*FOOTER*/
footer {
    background: #0B222B;
}
.footer-head {
    color: var(--pc);
}

.footer-head h6 {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: var(--wc);
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.footer-head h6::after {
    content: '';
    height: 2px;
    width: 50px;
    background: var(--pc);
    display: block;
    margin-top: 10px;
}

.footer-head ul li a {
    color: var(--gc);
    padding: 8px 0;
    text-transform: capitalize;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 14px;
    font-weight: 400;
}


.footer-head ul li {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    padding: 8px 0px;
    position: relative;
}

.footer-head ul li:hover {
    margin-left: 2px;
}

.footer-head ul li:hover a {
    color: var(--wc);
}

.footer-head p {
    color: #E0E0E0;
    font-weight: 400;
    font-size: 14px;
}

.footer-location {
    padding: 5px 0;
}

.footer-location p {
    position: relative;
    padding-left: 25px;
}

.footer-location p i {
    position: absolute;
    left: 0;
}

.footer-social a i {
    background: none;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: 13px;
    margin-right: 5px;
    border: 1px solid #3A3D4D;
    color: var(--wc);
    transition: .4s ease;
}
.footer-social a i:hover{
    background: var(--pc);
}

.footer-social h5 {
    color: var(--wc);
    border-bottom: 1px solid #515466;
    font-weight: 400;
    font-size: 14px;
    padding: 5px;
}

.footer-top h4 {
    font-weight: 600;
    font-size: 35px;
    line-height: 32px;
    color: var(--wc);
}

.footer-location p {
    color: var(--wc);
    font-size: 16px;
    color: var(--gc);
    max-width: 350px;
    margin: 0;
}

.footer-top-content {
    border: 1px solid var(--gc);
    padding: 10px;
    border-radius: 2px;
}

.copyright {
    border-top: 1px solid #374058;
}

.copyright p {
    margin: 0;
    font-size: 14px;
    line-height: 26px;
    color: var(--gc);
}

.copyright-menu {
    text-align: right;
}

.copyright-menu a {
    text-align: right;
    font-size: 14px;
    line-height: 26px;
    color: var(--gc);
    margin-left: 10px;
    transition: .3s;
}

.copyright-menu a:hover {
    color: var(--wc);
}

/*FOOTER END*/

/* ===================================
    ABOUT US PAGES CSS 
=================================== */
#pages-banner{
    background-image: url(../img/photos/banner/aboutus-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#pages-banner h4{
    color: var(--wc);
}
#pages-banner ul li a{
    font-weight: 400;
    font-size: 16px;
    color: var(--wc);
    transition: .4s ease;
}
#pages-banner ul li a:hover{
    color: var(--pc);
}


.content-box{
    background: var(--lcc);
    padding: 20px 20px;
    border-top: 2px solid var(--pc);
    border-radius: 10px;
    height: 100%;
}
.vission-mission .media img{
    background-color: var(--lcc);
    padding: 15px 30px;
    border-radius: 10px;
}
.vission-mission .media-body{
    margin-left: 20px;
}
.vission-mission h5{
    font-weight: 700;
}


/* ===================================
    SERVICE PAGE CSS 
=================================== */
#represent-part{
    background: var(--wc);
}
#represent-part h4{
    color: var(--pc);
}
hr.represent-line{
    background: var(--gc);
    height: 2px;
}

.content-card{
    background: var(--lcc);
    box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.12);
    border-top: 2px solid var(--pc);
    border-radius: 10px;
    height: 100%;
    padding: 20px;
    transition: .4s ease;
}
.content-card:hover{
    background: var(--dvc);
    border-top: 2px solid var(--dvc);
}
.content-card .paragraph{
    transition: .4s ease;
}
.content-card:hover .paragraph{
    color: var(--wc);
}


/* ===================================
    REHABILIATION EMPOWERMENT
=================================== */
#rehabilitation{
    background: var(--lcc);
}
#rehabilitation h4{
    color: var(--pc);
}

#rehabilitation .content-card{
    background: var(--wc);
}
#rehabilitation .content-card:hover {
    background: var(--dvc);
}

/* ===================================
    CONTACT US PAGE 
=================================== */
.blog{
    background: var(--lcc);
    border-radius: 10px;
    height: 100%;
    transition: .4s ease;
}
.blog img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    max-height: 165px;
}

.blog .blog-body{
    padding: 20px;
    text-align: justify;
}
.blog .blog-body{
    color: var(--ac);
}
.blog:hover{
    background: var(--dvc);
}
.blog:hover .blog-body{
    color: var(--wc);
}

/* ===================================
    CONTACT US PAGE 
=================================== */
#contact-form{
    background: var(--w2c);
}
.contact-form-bg{
    background-image: url(../img/photos/contact-form-img.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 400px;
}

.contact-form-bg {
    color: var(--wc);
}

.form{
    background: var(--pc);
    border-radius: 10px;
    padding: 25px;
    margin-top: -150px;
}
.form .custom-control{
    font-weight: 400;
    font-size: 16px;
    color: var(--wc);
    width: 100%;
    height: 40px;
    outline: none;
    border-radius: 5px;
    background: none;
    border: 1px solid var(--wc);
    padding-left: 15px;
}
.form .custom-control::placeholder{
    color: var(--wc);
}

.form-submit button{
    font-weight: 400;
    font-size: 18px;
    background-color: var(--dvc);
    padding: 12px 40px;
    border: none;
    border-radius: 5px;
    color: var(--wc);
}










